.flex_header {
    border: none;
    display: flex;
    flex-wrap: wrap;
    padding: 15px 15px;
    justify-content: center;
    align-items: center;
}

.fieldset_single_form {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex_header .fieldset_single {
    max-width: 50%;
    flex: 0 0 50%;
}

p {
    margin: 0px;
}

.pixel {
    background-color: #000;
    height: 70vh;
    width: 100%;
}

button {
    background-color: green;
    color: #FFF;
    font-weight: 700;
    padding: 10px 20px;
    outline: none;
    border: none;
    margin-left: 10px;
}

button:hover {
    cursor: pointer;
}

.filterDetail {
    font-family: "Consolas", "Menlo", "Ubuntu Mono", monospace;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.single {
    max-width: calc(50% - 5px);
    flex: 0 0 calc(50% - 5px);
    min-height: 70vh;
    position: relative;
}

.single p {
    position: absolute;
    bottom: 15px;
    left: 15px;
    background-color: #FFF;
    padding: 15px 15px;
    font-weight: 700;
    z-index: 10;
}

.result_container {
    padding: 15px 15px;
}